; Universal Theme Patcher language resource file

; Note: Don't translate the section name likes [???]. Don't remove "%d"
; "\n"  --> means word wrap


; http://msdn.microsoft.com/en-us/library/ms903928.aspx
; Locale identifier	Language	Sublanguage - locale	Default code page	Language code 
; 0x0409		English		United States		1252			ENU 

[info]
LanguageName=English
LanguageID=0x0409
CodePage=1252
Translator=deepxw
Version=1.5
LastModified=04/09/2009


[Common]
AboutBox=&About Universal Theme Patcher...
GetNewVersion=Get new version from deepxw.blogspot.com


[Report]
HasPatched=Current OS is ready for 3rd party themes, no need to patch again.
NeedPatch=In order to use 3rd themes, you need to patch system files.
ActionMsg=Press ""Yes"" for detail.       Press ""No"" to exit program.
SuggestionOem=If you still can not use the 3rd party theme, please contact the developer of the theme.
TotalFiles=This OS need to patch.
FilesPatched=%d  file(s) has been patched.
FilesNeedPatch=%d  file(s) need to  patch.


[Patch]
Current=Current:
Backup=Backup:
Patch=Patch
Restore=Restore
FileVersion=File Version
Platform=Platform
CheckSum=CheckSum
PatchStatus=Patched
WarnInfo1=Crack uxtheme.dll, free your Windows supports 3rd party desktop msstyle themes.\nRight click this program, Run as administrator.     After patched, Restart Computer To Take Effect!
WarnInfo2=Windows XP/2003 only need to patch uxtheme.dll. Vista/Windows 2008/Windows 7 need to patch the 3 files. In Vista x64, maybe needs patch 6 files, 64bit in system32, and 32bit in syswow64.
Yes=Yes
No=No
Unknown=Unknown
Unsure=Unsure
AllFilesPatched=All files has been patched, you need to restart computer to take effect!\n\n Restart computer right now?



[LanguageDialog]
LangChanged=The user interface language has been changed, you need to restart program to take effect.
